This endpoint allows you to download or render inline a documentation file previously uploaded to a chargeback case. The file is identified by its unique uuid and returned with its original MIME type, allowing it to be viewed directly in the browser. In case of success, the request will return a response with status 200.
GET
REQUIRED
REQUIRED
seller ID) and owner of the requested resource.REQUIRED
collector, used for files uploaded by the seller.REQUIRED
documentation array in the response of GET /v1/chargebacks/{id}.400Request error.
invalid_path_param
One or more parameters provided in the request path are invalid. Please confirm them and provide valid values to try again.
403Access denied.
invalid_user_for_operation
The caller does not have permission to access the requested resource (not the owner of the case or supporting file).
500Generic error.
internal_error
A generic error occurred. Check the request and try again.
curl -X GET \
'https://api.mercadopago.com/v1/chargebacks/documentation/{type}/{uuid}'\
-H 'Content-Type: application/json' \
-H 'Authorization: Bearer APP_USR-8*********88776-122*********fc20dede6*********a497d7225*********64' \
-H 'X-Caller-Id: 123456789' \
